## liberator-clojure 0.15.3

=== debian/changelog ===
liberator-clojure (0.15.3-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * New upstream release.
  * d/watch: create file.
  * Rebuild using lein. (Closes: #979289)
  * d/control: use dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: fix insecure URI.
  * d/tests: add (superficial) autopkgtest.

  [ Thomas Goirand]
  * Add a debian/salsa-ci.yml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 05 Jan 2021 18:01:41 -0500

liberator-clojure (0.15.2-1) unstable; urgency=medium

  * Initial release. (Closes: #969507)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2020 22:40:02 +0200
