=== debian/control ===
Source: liberator-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libdata-json-clojure (>= 1.0.0),
 libdata-csv-clojure (>= 1.0.0),
 libhiccup-clojure,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/liberator-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/liberator-clojure
Homepage: https://github.com/clojure-liberator/liberator
Rules-Requires-Root: no

Package: libliberator-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libdata-json-clojure (>= 1.0.0),
 libdata-csv-clojure (>= 1.0.0),
 libhiccup-clojure,
Recommends:
 ${java:Recommends},
Description: library for building RESTful applications
 Liberator is a Clojure library for building RESTful applications. Liberator
 used to be known as compojure-rest. It got renamed in July 2012. Liberator is
 loosely modeled after webmachine and shares the same aims as Bishop.
