=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure-liberator/liberator.git \
refs/tags/([\d\.]+)
